=== debian/changelog ===
globus-gridftp-server (6.5-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: Wrong user mapping on badly configured server
    (LP: #1027324)
    - debian/patches/globus-gridftp-server-pw195.patch: backported from
      upstream
    - CVE-2012-3292
    - debian/patches/globus-gridftp-server-compat.patch: backported
      backward compatibility fix from upstream

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jul 2012 17:11:55 +0200

globus-gridftp-server (6.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-gridftp-server-etc.patch,
    globus-gridftp-server-pathmax.patch and globus-gridftp-server-usr.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 03:45:53 +0100

globus-gridftp-server (3.33-3) unstable; urgency=low

  * Update contributed manpage
  * Fix wrong library name in package metadata (Closes: #641600)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 02 Oct 2011 14:40:47 +0200
