## globus-gridftp-server 6.10

=== embed/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# embed/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/globus_gridftp_server
pkgincludedir = $(includedir)/globus_gridftp_server
pkglibdir = $(libdir)/globus_gridftp_server
pkglibexecdir = $(libexecdir)/globus_gridftp_server
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/globus_automake_post \
	$(top_srcdir)/globus_automake_post_top \
	$(top_srcdir)/globus_automake_pre \
	$(top_srcdir)/globus_automake_pre_top
noinst_PROGRAMS = globus-gridftp-server-embedded$(EXEEXT)
subdir = embed
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_globus_gridftp_server_embedded_OBJECTS =  \
	globus_gridftp_server_embedded.$(OBJEXT)
globus_gridftp_server_embedded_OBJECTS =  \
	$(am_globus_gridftp_server_embedded_OBJECTS)
am__DEPENDENCIES_1 =
globus_gridftp_server_embedded_DEPENDENCIES =  \
	$(top_srcdir)/libglobus_gridftp_server.la \
	$(am__DEPENDENCIES_1)
globus_gridftp_server_embedded_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) \
	$(globus_gridftp_server_embedded_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(globus_gridftp_server_embedded_SOURCES)
DIST_SOURCES = $(globus_gridftp_server_embedded_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run tar
AR = /usr/bin/ar
ARFLAGS = ruv
AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoconf
AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoheader
AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run automake-1.11
AWK = gawk
BUILTIN_EXTENSIONS_DEC = GlobusExtensionDeclareModule(globus_gridftp_server_file); GlobusExtensionDeclareModule(globus_gridftp_server_remote); 
BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
CC = /usr/bin/gcc
CCDEPMODE = depmode=none
CFLAGS = -g   -m64  -Wall -DGLOBUS_BUILTIN
CHKCONFIG_DEFAULT = -
CPP = /usr/bin/gcc -E
CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus/gcc64dbg
CROSS = no
CXX = /usr/bin/c++
CXXCPP = /usr/bin/c++ -E
CXXFLAGS = -g   -m64 
CYGPATH_W = echo
DEFAULT_START_LINE = #
DEFAULT_STOP_LINE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIRT_BRANCH_ID = 83
DIRT_TIMESTAMP = 1334324800
DOT = 
DOXYFILE = Doxyfile
DOXYGEN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
F77FLAGS =  
F90 = 
F90FLAGS =  
FGREP = /bin/grep -F
FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
GLOBUS_FLAVOR_NAME = gcc64dbg
GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
GLOBUS_TOOLKIT_ID = unknown
GPT_AGE_VERSION = 0
GPT_CFLAGS = 
GPT_CONFIG_CFLAGS = 
GPT_CONFIG_INCLUDES = 
GPT_CONFIG_LIBS = 
GPT_CONFIG_PKG_LIBS = 
GPT_EXTERNAL_INCLUDES = 
GPT_EXTERNAL_LIBS = 
GPT_INCLUDES = 
GPT_IS_2 = yes
GPT_LDFLAGS =  
GPT_LIBS =  
GPT_LIB_LINKS = -version-info 6:10:0  
GPT_LINKTYPE = shared
GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./gpt-3.6.2
GPT_MAJOR_VERSION = 6
GPT_MINOR_VERSION = 10
GPT_PGM_LINKS =  
GPT_PKGCONFIG_DEPENDENCIES = 
GPT_PKG_CFLAGS = 
GREP = /bin/grep
GRIDMAP_CONF = 
HAVE_DOT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSURE = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib  -m64 
LDFLHACK = 
LIBOBJS = 
LIBS =   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MODULE_DIRS = . file remote
MODULE_LIBS =  modules/file/libglobus_gridftp_server_file.la modules/remote/libglobus_gridftp_server_remote.la
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJECT_MODE = 
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = globus_gridftp_server
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
RANLIB = /usr/bin/ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 6.10
XMLLINT = /usr/bin/xmllint
XML_CATALOG_PATH = 
XSLTPROC = /usr/bin/xsltproc
abs_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
abs_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
abs_top_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
abs_top_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
ac_ct_CC = /usr/bin/gcc
ac_ct_DUMPBIN = 
aclocaldir = ${datadir}/globus/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/bin
conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib
conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/var
conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/sbin
conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/etc
cross_compiling = no
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/share/doxygen
dvidir = ${docdir}
exec_prefix = ${prefix}
flavorincludedir = ${includedir}/${GLOBUS_FLAVOR_NAME}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include/globus
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/install-sh
lac_doxygen_examples = 
lac_doxygen_file_patterns = 
lac_doxygen_input_filter = 
lac_doxygen_installdox = 
lac_doxygen_internal_tagfiles = 
lac_doxygen_output_tagfile = 
lac_doxygen_predefines = 
lac_doxygen_project = 
lac_doxygen_srcdirs = 
lac_doxygen_tagfiles = 
libdir = ${exec_prefix}/lib
libexecdir = ${datadir}/globus
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
perlmoduledir = ${prefix}/lib/perl
pkgconfdir = ${libdir}/pkgconfig
pkgconffile = globus-gridftp-server.pc
pkgconffile_in = pkg_data_src.pc.in
pkgdir = ${datadir}/globus/packages/${PACKAGE}
prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
setupdir = ${prefix}/setup/globus
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
testdir = ${prefix}/test/${PACKAGE}
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
scriptsysconfdir = ${sysconfdir}
amdirdir = ${datadir}/globus_amdir
LINK_BAK = orig
AUTOMAKE_OPTIONS = no-dependencies
EXTRA_DIST = bootstrap globus_automake_pre globus_automake_post \
	globus_automake_pre_top globus_automake_post_top dirt.sh \
	gptdata.sh

# INCLUDES is an automake macro which contains 
# the include directives (-I..) for the compiler.
#
# GPT_INCLUDES contains the include directives generated by GPT 
# from the dependent packages.
INCLUDES = $(GPT_INCLUDES)

# _SOURCES is an automake macro which contains
# a list of sources needed to compile the library.
globus_gridftp_server_embedded_SOURCES = globus_gridftp_server_embedded.c

# _LDFLAGS is an automake macro which contains
# directives to the linker add before the list of objects and libraries.
# 
# GPT_LDFLAGS is a macro that contains the linker directives GPT generated 
# from the dependent packages
globus_gridftp_server_embedded_LDFLAGS = $(GPT_LDFLAGS)

# _LDADD is an automake macro which contains
# directives to the linker added after the list of objects.  
# LDADD is specific for linking programs
# 
# GPT_PGM_LINKS is a macro that contains the linker directives GPT generated 
# from the dependent packages
globus_gridftp_server_embedded_LDADD = \
        $(top_srcdir)/libglobus_gridftp_server.la \
        $(GPT_PGM_LINKS)

DISTCLEANFILES = globus-script-initializer globus-perl-initializer \
	globus-script-libdir-choice globus-perl-libdir-choice

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
