=== debian/changelog ===
globus-gridftp-server (6.10-2) unstable; urgency=high

  * Backport security fix for JIRA ticket GT-195

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 25 May 2012 17:57:34 +0200

globus-gridftp-server (6.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gridftp-server-deps.patch,
    globus-gridftp-server-funcgrp.patch, globus-gridftp-server-pathmax.patch
    and globus-gridftp-server-compat.patch (fixed upstream)
  * Drop globus-gridftp-server man page from packaging since it is now included
    in upstream sources
  * Add additional contributed man pages

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 17:28:45 +0200

globus-gridftp-server (6.5-6) unstable; urgency=medium

  * Restore enum and struct member order for improved backward compatibility

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 12 Mar 2012 20:43:42 +0100

globus-gridftp-server (6.5-5) unstable; urgency=medium

  * The last update broke backwards compatibility and should have bumped
    the soname - so do it now
  * Add patch from upstream to reduce the chance of backward incompatible
    changes in the future

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 25 Feb 2012 08:14:53 +0100

globus-gridftp-server (6.5-4) unstable; urgency=low

  * debian/rules cleanup

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 22:01:32 +0100

globus-gridftp-server (6.5-3) unstable; urgency=low

  * One more portability fix

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 21 Jan 2012 08:58:49 +0100

globus-gridftp-server (6.5-2) unstable; urgency=low

  * Portability fixes
  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jan 2012 05:31:25 +0100
