=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 name = globus-gridftp-server
 _name = globus_gridftp_server
 version = 6.5
-soname = 0
+soname = 6
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -81,6 +81,7 @@
 	rm -f pkgdata/*.gpt
 	rm -f pkgdata/$(name).pc
 	rm -f pkgdata/pkg_data_src.pc.in
+	rm -f gptdata.sh
 	rm -f globus_automake*
 	rm -rf autom4te.cache
 
@@ -123,6 +124,11 @@
 	rm -rf $(INSTALLDIR)/etc/init.d
 	sed '/init\.d/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist
 
+	# Move server man pages to progs package
+	grep '.[18]$$' $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
+	  >> $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist
+	sed '/.[18]$$/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
 	# Remove installed license file
 	rm -f $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 	sed /GLOBUS_LICENSE/d \
@@ -153,7 +159,7 @@
 	dh_installinit --name globus-gridftp-server
 	dh_installinit --name globus-gridftp-sshftp
 	dh_link
-	dh_strip --dbg-package=globus-gridftp-server-dbg
+	dh_strip --dbg-package=$(name)-dbg
 	dh_compress
 	dh_fixperms
 	dh_perl
