## globus-gridftp-server 6.14

=== embed/Makefile ===
--- 
+++ 
@@ -1,9 +1,8 @@
-# Makefile.in generated by automake 1.11.1 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # embed/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
-# Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -17,9 +16,8 @@
 
 
 pkgdatadir = $(datadir)/globus_gridftp_server
+pkglibdir = $(libdir)/globus_gridftp_server
 pkgincludedir = $(includedir)/globus_gridftp_server
-pkglibdir = $(libdir)/globus_gridftp_server
-pkglibexecdir = $(libexecdir)/globus_gridftp_server
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -32,8 +30,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = x86_64-suse-linux-gnu
+host_triplet = x86_64-suse-linux-gnu
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
 	$(top_srcdir)/globus_automake_post \
 	$(top_srcdir)/globus_automake_post_top \
@@ -48,7 +46,6 @@
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
-CONFIG_CLEAN_VPATH_FILES =
 PROGRAMS = $(noinst_PROGRAMS)
 am_globus_gridftp_server_embedded_OBJECTS =  \
 	globus_gridftp_server_embedded.$(OBJEXT)
@@ -79,13 +76,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run tar
+ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.10
+AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run tar
 AR = /usr/bin/ar
 ARFLAGS = ruv
-AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run automake-1.10
 AWK = gawk
 BUILTIN_EXTENSIONS_DEC = GlobusExtensionDeclareModule(globus_gridftp_server_file); GlobusExtensionDeclareModule(globus_gridftp_server_remote); 
 BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
@@ -94,7 +91,7 @@
 CFLAGS = -g   -m64  -Wall -DGLOBUS_BUILTIN
 CHKCONFIG_DEFAULT = -
 CPP = /usr/bin/gcc -E
-CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus/gcc64dbg
+CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/include/globus/gcc64dbg
 CROSS = no
 CXX = /usr/bin/c++
 CXXCPP = /usr/bin/c++ -E
@@ -105,7 +102,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DIRT_BRANCH_ID = 83
-DIRT_TIMESTAMP = 1334324800
+DIRT_TIMESTAMP = 1342551528
 DOT = 
 DOXYFILE = Doxyfile
 DOXYGEN = 
@@ -114,16 +111,16 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
 EXEEXT = 
 F77 = 
 F77FLAGS =  
 F90 = 
 F90FLAGS =  
-FGREP = /bin/grep -F
-FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
+FGREP = /usr/bin/grep -F
+FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
 GLOBUS_FLAVOR_NAME = gcc64dbg
-GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
+GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core
 GLOBUS_TOOLKIT_ID = unknown
 GPT_AGE_VERSION = 0
 GPT_CFLAGS = 
@@ -137,15 +134,15 @@
 GPT_IS_2 = yes
 GPT_LDFLAGS =  
 GPT_LIBS =  
-GPT_LIB_LINKS = -version-info 6:10:0  
+GPT_LIB_LINKS = -version-info 6:14:0  
 GPT_LINKTYPE = shared
-GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./gpt-3.6.2
+GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./gpt-3.6.2
 GPT_MAJOR_VERSION = 6
-GPT_MINOR_VERSION = 10
+GPT_MINOR_VERSION = 14
 GPT_PGM_LINKS =  
 GPT_PKGCONFIG_DEPENDENCIES = 
 GPT_PKG_CFLAGS = 
-GREP = /bin/grep
+GREP = /usr/bin/grep
 GRIDMAP_CONF = 
 HAVE_DOT = 
 INSTALL = /usr/bin/install -c
@@ -154,8 +151,8 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INSURE = 
-LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib  -m64 
+LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
+LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/lib  -m64 
 LDFLHACK = 
 LIBOBJS = 
 LIBS =   
@@ -164,7 +161,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MODULE_DIRS = . file remote
 MODULE_LIBS =  modules/file/libglobus_gridftp_server_file.la modules/remote/libglobus_gridftp_server_remote.la
@@ -184,18 +181,18 @@
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 RANLIB = /usr/bin/ranlib
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 6.10
+VERSION = 6.14
 XMLLINT = /usr/bin/xmllint
 XML_CATALOG_PATH = 
 XSLTPROC = /usr/bin/xsltproc
-abs_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
-abs_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
-abs_top_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
-abs_top_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
+abs_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/embed
+abs_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/embed
+abs_top_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src
+abs_top_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src
 ac_ct_CC = /usr/bin/gcc
 ac_ct_DUMPBIN = 
 aclocaldir = ${datadir}/globus/aclocal
@@ -205,34 +202,34 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = x86_64-suse-linux-gnu
 build_alias = 
 build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = suse
 builddir = .
-conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/bin
-conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib
-conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/var
-conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/sbin
-conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/etc
+conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/bin
+conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/lib
+conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/var
+conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/sbin
+conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/etc
 cross_compiling = no
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE}
-doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/share/doxygen
+doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/share/doxygen
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 flavorincludedir = ${includedir}/${GLOBUS_FLAVOR_NAME}
-host = x86_64-unknown-linux-gnu
+host = x86_64-suse-linux-gnu
 host_alias = 
 host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = suse
 htmldir = ${docdir}
 includedir = ${prefix}/include/globus
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/install-sh
+install_sh = $(SHELL) /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/install-sh
 lac_doxygen_examples = 
 lac_doxygen_file_patterns = 
 lac_doxygen_input_filter = 
@@ -257,7 +254,7 @@
 pkgconffile = globus-gridftp-server.pc
 pkgconffile_in = pkg_data_src.pc.in
 pkgdir = ${datadir}/globus/packages/${PACKAGE}
-prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
+prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
