=== debian/changelog ===
globus-gridftp-server (6.14-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2
  * Drop patch globus-gridftp-server-pw195.patch (was backport)
  * Drop patch globus-gridftp-server-format.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 12:54:33 +0200
